{% if options.target %}
<h1>{{ options.target.name }}</h1>
{% endif %}
<div class="document-thumbnail">
    <div class="document-title"> <a href="{{url}}">{{resource.name}}</a> </div>
    <div class="document-content">
        {% for par in resource.body.split('\n') %}
        <p>{{ par }}</p>
        {% endfor %}
    </div>
</div>
